IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[sys_log]') AND type = 'U')
CREATE TABLE [dbo].[sys_log]
(
    [log_id] bigint NOT NULL IDENTITY(1, 1),
    [log_userid] int NULL,
    [log_time] smalldatetime NULL,
    [log_biztype] varchar(20) COLLATE Chinese_PRC_CI_AS NULL,
    [log_bizid] int NULL,
    [log_objid] bigint NULL,
    [log_msg] varchar(500) COLLATE Chinese_PRC_CI_AS NULL,
    CONSTRAINT [PK_SYS_LOG] PRIMARY KEY ([log_id] ASC)
)